uuid: ed2b4d41-0925-4028-939b-7e88d5a13472
langcode: en
status: true
dependencies:
  config:
    - field.field.node.post.body
    - field.field.node.post.field_author
    - field.field.node.post.field_embeded_video
    - field.field.node.post.field_link
    - field.field.node.post.field_media_file
    - field.field.node.post.field_media_images
    - field.field.node.post.field_our_poblications
    - field.field.node.post.field_posts_organization_type
    - field.field.node.post.field_promote_to_editors
    - field.field.node.post.field_region
    - field.field.node.post.field_topics
    - field.field.node.post.field_type
    - node.type.post
  module:
    - inline_entity_form
    - link
    - media_library
    - path
    - shs
    - text
id: node.post.default
targetEntityType: node
bundle: post
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 7
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_author:
    weight: 17
    settings:
      form_mode: default
      label_singular: ''
      label_plural: ''
      collapsible: true
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      override_labels: false
      collapsed: false
      allow_duplicate: false
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
  field_embeded_video:
    weight: 18
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_link:
    weight: 10
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_media_file:
    type: media_library_widget
    weight: 8
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_media_images:
    type: media_library_widget
    weight: 9
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_our_poblications:
    weight: 14
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_posts_organization_type:
    weight: 15
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_promote_to_editors:
    weight: 16
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_region:
    weight: 12
    settings:
      force_deepest: true
      create_new_items: false
      create_new_levels: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  field_topics:
    weight: 11
    settings:
      force_deepest: true
      create_new_items: false
      create_new_levels: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  field_type:
    weight: 13
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
